#lofgallery-content #load-more {
    background: #ffffff;
    color: #e7276c;
    border: 2px solid #e7276c;
}

#lofgallery-content #load-more:hover {
    background: #e7276c;
    color: #ffffff;
}

#lofgallery-content .hidden{visibility:hidden;
    width:0px!important;
    height:0px!important;
    margin:0px!important;
    padding:0px!important;
}

#lofgallery-content .isotope:after {
    content: '';
    display: block;
    clear: both;
}

#lofgallery-content .grid-item {
}

#lofgallery-content .grid-item .wrapped {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
}

#lofgallery-content .grid-item .wrapped img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 10px);
    max-height: calc(100% - 10px);
}

#lofgallery-content .grid-item--width3 .wrapped {
    padding-bottom: calc(66.66666666667%);
}

@media(max-width: 767px) {
    #lofgallery-content .grid-item--width2 .wrapped,
    #lofgallery-content .grid-item--width3 .wrapped {
        padding-bottom: 66.6666%;
    }

    #lofgallery-content .grid-item .wrapped.responsive-mobile {
        padding-bottom: 0;
        height: auto;
        position: relative;
        transform: none;
        margin: 60px 0;
    }

    #lofgallery-content .grid-item .wrapped.responsive-mobile .promotional-content-block {
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
    }

    #lofgallery-content .grid-item .wrapped.responsive-mobile .promotional-image-block img {
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        transform: none;
        max-width: 100%;
        max-height: 100%;
    }

    #lofgallery-content .grid-item .wrapped.responsive-mobile .promotional-content-block .floating-content {
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        transform: none;
        width: 100%;
    }
}

#lofgallery-content .grid-item > * {
    margin: 0;
    padding: 0;
}

#lofgallery-content .promotional-content-block,
#lofgallery-content .promotional-image-block {
    display: none;
}

#lofgallery-content .promotional-content-block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#lofgallery-content .grid-item .promotional-content-block,
#lofgallery-content .grid-item .promotional-image-block {
    display: block;
}

#lofgallery-content .promotional-content-block .floating-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: calc(100% - 30px);
}

#lofgallery-content .wrapped-content h2,
#lofgallery-content .wrapped-content h3 {
    font-family: 'Caveat',cursive;
    color: #E7286B;
    font-weight: 600;
    font-size: 60px;
    line-height: 72px;
    text-transform: none;
    margin: 0;
}

@media(max-width: 767px) {
    #lofgallery-content .wrapped-content h2,
    #lofgallery-content .wrapped-content h3 {
        font-size: 48px;
        line-height: 56px;
    }

    #lofgallery-content .wrapped-content p br {
        display: none;
    }
}

#lofgallery-content .wrapped-content h1,
#lofgallery-content .wrapped-content h4 {
    font-size: 36px;
    line-height: 43px;
    font-weight: 900;
    letter-spacing: 4px;
    margin: 0;
    text-transform: uppercase;
}

@media(max-width: 767px) {
    #lofgallery-content .wrapped-content h1,
    #lofgallery-content .wrapped-content h4 {
        font-size: 28px;
        line-height: 36px;
    }
}

#lofgallery-content .wrapped-content p {
    color: #000000;
    font-size: 18px;
    line-height: 28px;
    max-width: 740px;
    margin: 30px auto;
}

#lofgallery-content .wrapped-content .cta {
    text-align: center;
    margin-top: 30px;
}

#lofgallery-content .category-links {
    text-align: center;
    margin: 25px 0;
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    background: #ffffff;
    z-index: 9;
    padding: 15px 0;
}

@media(max-width: 1023px) {
    #lofgallery-content .category-links {
        position: relative;
        top: unset;
    }
}

@media(max-width: 767px) {
    #lofgallery-content .category-links {
       display: none;
    }
}


#lofgallery-content .category-links a {
    display: inline-block;
    margin: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 2px;
    color: #e7276c;
    font-weight: bold;
}


#lofgallery-content .promotional-content-block,
#lofgallery-content .promotional-image-block {
    display: none;
}

#lofgallery-content #promotional-content-block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#lofgallery-content .grid-item .promotional-content-block,
#lofgallery-content .grid-item .promotional-image-block {
    display: block;
}

#lofgallery-content .grid-item .wrapped .promotional-image-block img {
    max-width: calc(100% - 50px);
    max-height: calc(100% - 50px);
}

@media(max-width: 767px) {
    #lofgallery-content .grid-item .wrapped .promotional-image-block img {
        max-width: 100%;
        max-height: 100%;
    }
}

#lofgallery-content .grid-item,
#lofgallery-content .grid-item--width3 {
    width: auto !important;
}

#lofgallery-content .isotope {
    --content-width: 1560px;
    --gutter: 40px;
    --columns: 1;
    --row-size: calc(
            (var(--content-width) - (var(--gutter) * (var(--columns) - 1))) /
            var(--columns)
    );
    display: grid;
    width: 100%;
    max-width: var(--content-width);
    grid-template-columns: repeat(var(--columns), 1fr);
    grid-column-gap: var(--gutter);
    grid-row-gap: var(--gutter);
}

#lofgallery-content .isotope .grid-item--width3 {
    grid-column: span 3;
    grid-row: span 2;
}

@media (max-width: 767px) {
    #lofgallery-content .isotope {
        --columns: 2;
        --gutter: 5px !important;
        margin-top: 40px;
    }

    #lofgallery-content .isotope .grid-item-mobile--width2 {
        grid-column: span 2;
        grid-row: span 2;
    }

    #lofgallery-content .isotope .grid-item--width3 {
        grid-column: span 2;
        grid-row: span 2;
    }
}
@media (min-width: 768px) {
    #lofgallery-content .isotope {
        --columns: 5;
    }
}

#lofgallery-content .isotope .hide {
    display: none;
}
